RubyGems.org

highcharts

0.0.1

This allows you to extend the charting module into your classes and then use it to create json for highcharts

installgem install highcharts -v 0.0.1
Authors

Nick Willever

3,966 total downloads 1,051 for this version
Owners

17af6d0965b9c3112eb700ab11188098

Gemfile
gem 'highcharts', '~> 0.0.1'
Versions
  1. 0.0.3 February 20, 2012 (6 KB)
  2. 0.0.2 December 8, 2011 (6 KB)
  3. 0.0.1 December 2, 2011 (5.5 KB)
Runtime Dependencies
  1. activesupport ~> 3.0.5